name: Moaz Khalifa
locality: 
country: Remote
role: <a href="">Backend Engineer</a>
reports_to: ckroutil
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mkhalifa3
departments:
  - Development
specialty: ""
expertise:
story:

